geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tim McConnell (JIRA)" <j...@apache.org>
Subject [jira] Closed: (GERONIMODEVTOOLS-431) When defining a new project the "Project Facets" wizard is not presented to the user when using Ganymede.
Date Sun, 13 Jul 2008 03:51:31 GMT

     [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-431?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Tim McConnell closed GERONIMODEVTOOLS-431.
------------------------------------------

    Resolution: Invalid

This appears to be okay as each new project type wizard allows the user to specify the version
of the facet they wish to use. Closing.....

> When defining a new project the "Project Facets" wizard is not presented to the user
when using Ganymede. 
> ----------------------------------------------------------------------------------------------------------
>
>                 Key: GERONIMODEVTOOLS-431
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-431
>             Project: Geronimo-Devtools
>          Issue Type: Sub-task
>          Components: eclipse-plugin
>    Affects Versions: 2.1.2
>         Environment: Fails on Ganymede, works fine on Europa
>            Reporter: Tim McConnell
>            Assignee: Tim McConnell
>             Fix For: 2.1.2
>
>
> This may be the first Ganymede-related problem we've encountered assuming the "Project
Facets" wizard is still valid as it was in Europa. If not, there needs to another mechanism
for selecting specific versions of the project facets. Need to investigate further. 

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message